/*　　色指定　　*/

.blue {
	color:#1b7896;
	}

.yellow {
	color:#a38205;
	}

a {
	color:#1b7896;
	}

a:hover {
	color:#e0e9e9;
	}

.brown {
	color:#663300;
	}

/*　　基本構造　　*/

body {
	height:100%;
	text-align:center;
	}

#borderblack {
	width:901px;
	text-align:center;
	margin:0px auto;}

#mainflame {
	background-color:white;
	width:899px;
	height:100%;
	position:relative;}

strong {
	font-weight:normal;
	}

/*　　ヘッダー部分　　*/

#mainflame .mark {
	z-index:2;
	position:absolute;
	left:5px;}

#header1 {
	font-size:11px;
	color:#666666;
	height:82px;
	background:url(../image/top_header.gif) no-repeat top left;
	width:899px;
	z-index1;
	border-top:1px solid #999999;
	border-left:1px solid #999999;
	border-right:1px solid #999999;}

#header1 .tagline {
	text-align:right;
	position:relative;
	top:58px;
	left:320px;
	color:#663300;
	font-weight:bold;
	float:left;}

#header1 .okura {
	width:113px;
	height:25px;
	position:relative;
	top:43px;
	left:330px;
	float:left;}

#header2 {
	background-color:#f1ecda;
	font-size:12px;
	font-weight:bold;
	height:40px;
	text-align:left;
	border-left:1px solid #999999;
	border-right:1px solid #999999;}

#header2 a {
	color:#1b7896;
	position:relative;
	left:13px;}

#header2 .searchlink {
	float:left;
	position:relative;
	left:430px;
	top:9px;
	height:11px;}

#header2 .searchbox {
	float:left;
	position:relative;
	left:440px;
	top:7px;
	height:11px;}
	
#header2 .box {
	position:relative;
	top:3px;
	height:11px;}

#header2 .box input {
	width:160px;
	margin:0px;
	padding:0px;}

#header2 .button {
	position:relative;
	top:5px;
	height:11px;}

#header2 form {
	margin:0px;}

#header2 .search {
	background:url(../img/allow_orange.gif) no-repeat left;
	text-align:left;
	margin-left:30px;
	height:11px;
	position:relative;
	top:7px;}

/*　　ナビゲーション部分　　*/

#navigation {
	height:54px;
	width:899px;
	clear:left;}

#navigation .tab1 {
	width:225px;
	float:left;}

#navigation .tab2 {
	width:224px;
	float:left;}

#navigation .tab4 {
	width:225px;
	float:left;}

#navigation a:hover {
	position:relative;
	left:1px;
	top:1px;}


/*　　左メインコンテンツ用スペース　　*/

#left {
	width:671px;
	float:left;
	text-align:center;
	position:relative;
	border-top:1px solid #999999;
	border-left:1px solid #999999;}

#left_space {
	margin:35px auto;
	width:538px;
	text-align:left;}

/*　　右脚注用スペース　　*/

#right{
	width:226px;
	background:url(../img/right_back.gif) top left;
	float:left;
	margin:0px;
	border-top:1px solid #999999;
	border-right:1px solid #999999;}

#right .amazon {
	width:180px;
	margin:100px auto;
	text-align:center;
	}

#right .bannerbridge {
	font-size:12px;
	line-height:190%;
	font-weight:bold;
	}

#right .adsense {
	width:120px;
	margin:50px auto;
	text-align:center;
	}

#right .adsense2 {
	width:120px;
	margin:50px auto 0px auto;
	text-align:center;
	}

#lanking {
	width:173px;
	height:150px;
	margin:10px auto;
	}

#lanking .l_title {
	margin:0px;
	height:24px;
	}

#lanking .l_back {
	background:url(../image/lanking_back.gif) no-repeat center left;
	width:173px;
	height:107px;
	}

#lanking .l_number {
	height:21px;
	text-align:left;
	position:relative;
	left:40px;
	top:4px;
	font-size:12px;
	}

#lanking .l_bottom {
	background:url(../image/lanking_bottom.gif) no-repeat center left;
	height:19px;
	}

#lanking .time {
	font-size:12px;
	position:relative;
	top:4px;
	color:#666666;
	}


/*　　フッター部分　　*/

#footer1 {
	height:15px;
	font-size:11px;
	clear:left;
	position:relative;
	top:10px;}

#footer1 a {
	font-weight:bold;
	text-align:left;}

#footer1 .linktext {
	background:url(../img/allow_orange.gif) no-repeat left;
	float:left;
	margin-left:45px;
	margin-top:5px;
	position:relative;
	left:120px;}

#footer1 .link {
	position:relative;
	left:13px;
	}

#footer1 .f_topto {
	clear:left;
	font-size:11px;
	position:relative;
	top:23px;
	left:785px;
	text-align:left;}

#footer2 {
	background:url(../img/footer_back.gif) no-repeat center left;
	font-size:11px;
	color:white;
	height:58px;
	width:899px;
	padding-top:35px;
	font-weight:bold;}

/*　　おすすめ書籍　　*/

#books_ad {
	width:176px;
	vertical-align:baseline;
	height:125px;
	margin:100px auto 0px auto;}

#books_ad .book_description {
	font-size:11px;
	color:#666666;
	line-height:120%;
	width:150px;
	position:relative;
	top:60px;
	text-align:left;
	font-weight:normal;
	margin:0px auto;}

#books_ad a {
	display:block;
	height:112px;
	width:176px;
	background:url(../image/booklink_back.gif) no-repeat center bottom;
	text-align:center;
	text-decoration:none;
	}

#books_ad a:hover {
	background:url(../image/booklink_back_over.gif) no-repeat center bottom;
	height:112px;
	width:176px;
	}

#books_ad img.load {
	display:none;
	}


